[email protected]
[Top] [All Lists]

Re: opening zip files are not enabled by default

Subject: Re: opening zip files are not enabled by default
From: "Yury V. Zaytsev"
Date: Mon, 17 May 2010 14:21:28 +0200
On Mon, 2010-05-17 at 14:06 +0200, Yury V. Zaytsev wrote:

> I will update the package ASAP.

Oh crap, I just forgot to add

include /usr/share/cdbs/1/rules/patchsys-quilt.mk

to the rules in my PPA rebuild. Maintaining Launchpad PPA is a total
PITA especially after this stupid format 3 change, so now not to have 3
different sources for 5 distributions I have to use old package format
and I always mess it up on upload, since there's just too much crap to
do manually.

When the hell they will get their multiarch uploads done?! Argghhh!
 
-- 
Sincerely yours,
Yury V. Zaytsev

_______________________________________________
mc mailing list
http://mail.gnome.org/mailman/listinfo/mc

<Prev in Thread] Current Thread [Next in Thread>